body {
	background: #64845b url(green-3-bg.jpg) repeat-x top left;
	color: #fff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
}
a {
	color: #fff;
	text-decoration: underline;
	text-shadow: none;
}
a:hover {
	color:#b4dea9;
	text-decoration: none;
}
a:active {
	outline: 0;
	position: relative;
	top: 1px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:Tahoma, Geneva, sans-serif;
}
h1 {
	color: #35562d;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}
h2 {
	color:#b4dea9;
}
h3 {
	color:#b4dea9;
}
#cc-container {
	width: 100%;
	margin: 0 auto;
}
#cc-content-outer, #cc-site-info, #cc-branding-inner {
	margin: 0 auto;
	width: 950px;
}
#cc-branding-outer {
	min-height: 150px;
}
#cc-content-outer {
	min-height: 645px;
	background: url(green-3-inner-bg.png) no-repeat top left;
}
#cc-site-info-outer {
	width: 100%;
	min-height: 157px;
	background: #35562d url(green-3-footer-bg.png) repeat-x top left;
}
#cc-content {
}
a.cc-calendar {
	color:#fff;
}
a.cc-calendar:hover {
	color:#b4dea9;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover{
	font-family:Tahoma, Geneva, sans-serif;
	background:#35562d url(../../common/images/regbtn-overlay.png) repeat-x center top;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, .6);
	-moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, .6);
	-webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, .6);
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	border:none;
	color:#fff;
	text-shadow: 0 1px 0px rgba(0, 0, 0, .5);
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover{
	background:#809c7a url(../../common/images/regbtn-overlay.png) repeat-x center top;
	color: #fff;
}
.group-sep {
	border-color: #35562d;
}
.cc-btn-secondary {
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html #cc-site-info-outer {
	min-height: 157px;
	height: auto !important;
	height: 157px;
	background: #35562d url(green-3-footer-bg-ie6.png) repeat-x top left;
}
* html #cc-branding-outer {
	min-height: 150px;
	height: auto !important;
	height: 150px;
}
* html #cc-content-outer {
	min-height: 645px;
	height: auto !important;
	height: 645px;
	background: url(green-3-inner-bg-ie6.png) no-repeat top left;
}
* html #cc-content {
	padding: 0px;
}
* html a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover{
	background: #35562d;
}
* html a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover{
	background:#809c7a;
}
